<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from imsls_getpath.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="imsls_getpath" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">


  <refnamediv>
    <refname>imsls_getpath</refname><refpurpose>Returns the path to the current module.</refpurpose>
  </refnamediv>



<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   path = imsls_getpath (  )

   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>path :</term>
      <listitem><para> a 1-by-1 matrix of strings, the path to the current module.</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
path = imsls_getpath (  )

   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2010 - 2011 - DIGITEO - Michael Baudin</member>
   </simplelist>
</refsection>
</refentry>
